@media (max-width:1200px) {
.product-widget.widget-addCart .add-to-cart-button::before, .product-widget .product-downloadable-spec > a::after{
	display: none;
}
.image-view .product-view-height-width {
    width: 33%;
}
.header .header-login::before {
    content: "";
    right: 160px;
    width: 1px;
}
#spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
    width: 45% !important;
    flex: 0 0 45% !important;
    padding-left: 5% !important;
}
.product-detail-width {
    width: 100%;
    height: auto;
}

.product-detail-view img{
	max-width: 100%;
	max-height: none;
}
#spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
    width: 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}
.edit-address-mode-block .button {
    width: 48%;
}
.page-login .login-form {
    margin: 80px auto;
}
.responsive #spltr-3ADB0448-CF54-4176-99A7-F012B8A9FAC6 {
    padding-left: 15px;
    box-sizing: border-box;
}
.widget-breadcrumb {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0 15px;
}
#webcommander-page .header .widget-container {
	width: 100%;
}
.page-content .v-split-container > .v-split {
	width: 100%;
}
.wc-snippet-main-category .container {
	max-width: 100%;
}
#webcommander-page .home-featured-section .container {
	width: 100%;
}
#webcommander-page .footer .widget-container {
	width: 100%;
}
#webcommander-page .footer .widget-newsletter {
	width: 100%;
}
#webcommander-page .footer .newsletter {
	text-align: center;
}
.main-menu .horizontal > .navigation-item a {
	font-size: 14px;
	padding: 22px 10px;
}
#webcommander-page .main-menu {
	padding-left: 20px;
}
.page-home div.jssor-slider-container .container, div.jssor-slider-container {
}
.page-home .widget.widget-tabAccordion .bmui-tab .bmui-tab-body-container {
	padding-top: 0;
}
.home-tab-section {
	padding: 0 0 40px;
}
.home-tab-section .bmui-tab-panel{
	padding: 15px;
}
.home-featured-section .single-feature {
	margin-bottom: 30px;
}
.page-home .home-featured-section {
	padding: 30px 0 0;
}
.page-home .widget.widget-tabAccordion .bmui-tab-header-container {
	padding: 80px 0;
}
#webcommander-page .footer .widget-container {

}
.body .page-content {
padding: 40px 15px;
}
#webcommander-page > .header {
	margin-bottom: 20px;
}
.bmui-tab.left-side-header .bmui-tab-header-container {
    width: 220px;
}
}
@media (max-width:1024px) {
	.widget.widget-snippet  .block-btns {
		margin: 35px 0;
	}
	html{
		-webkit-text-size-adjust: 100%;
	}
	.widget > .widget-title, .checkout-page-options > h1, .page-heading{
		font-size: 26px;
	}
	h2 , .finance-article h2{
		font-size: 24px;
	}
	.product-view.image-view .product-block, .product-view.scrollable-view .product-block {
		width: 33%;
	}
	#webcommander-page .header-contact-info h3 {
		font-size: 18px;
	}
	.widget.widget-tabAccordion .bmui-tab .bmui-tab-header {
		vertical-align:top;	
	}
}

@media (max-width:991px) {
	.product-view.image-view .product-block, .product-view.scrollable-view .product-block{
		width: 49%;
	}
	.page-login .login-form {
		margin: 60px auto;
	}
	.widget.widget-snippet  .home-featured-section .single-feature {
		min-height: 415px;
	}
	.header .header-login::before {
		display: none;
	}
	.main-menu .horizontal > .navigation-item a {
		font-size: 13px;
		padding: 22px 4px;
	}
	.widget-snippet .header-contact-info img {
		height: auto;
		max-width: 60%;
	}
	#webcommander-page .finance-tab .finance-left-text h3 {
		font-size: 18px;
	}
	#webcommander-page .finance-tab .finance-left-text h2 {
		font-size: 18px;
		line-height: 27px;
	}
	#webcommander-page .footer .widget-container {
		height: 660px;
	}
	#webcommander-page .footer-top.flex-container .flex-item {
		flex: 0 0 180px;
	}
	#webcommander-page .footer-top.flex-container .flex-item .aside-text h4 {
		font-size: 16px;
	}
	/*start:menu*/
	.header .widget-navigation .menu-button {
		position: absolute;
		left: 15px;
		top: 15px;
	}
	.header .widget-navigation .menu-button em {
		background-color: #fff;
	}
	.header .main-menu .nav-wrapper {
		background: #121212 none repeat scroll 0 0;
		height: auto;
		left: 0;
		position: absolute;
		top: 63px;
		width: 100%;
		padding: 5px 0;
	}
	.header .main-menu .nav-wrapper .navigation-item {
		background: none;
	}
	.header .main-menu .horizontal > .navigation-item, .header .main-menu .horizontal > .navigation-item.has-child {
		padding: 0;
	}
	.header .main-menu > .horizontal > .navigation-item > a {
		border-bottom: 1px solid #3e3e3e;
	}
	.header .main-menu > .horizontal > .navigation-item.last > a {
		border-bottom: 0;
	}
	.header .main-menu .horizontal > .navigation-item a {
		padding: 12px 20px;
		border-top: 0;		
	}	
	.main-menu .navigation-item .navigation-item-child-container .navigation-item a{
		padding: 0;		
	}
	.header .main-menu .horizontal > .navigation-item a:hover {
		background: #333333 none repeat scroll 0 0;
		color: #fff;
	}
	.main-menu .navigation-item-child-container::before {
		left: 0;
		width: 100%;
	}
	.horizontal .navigation-item:hover > .navigation-item-child-container {
		display: none;
	}
	.main-menu .navigation-item .navigation-item-child-container {
		left: 0;
		position: relative;
		text-align: left;
		top: 0;
		width: 100%;
		box-sizing: border-box;
		display: none;
	}
	.main-menu .navigation-item .navigation-item-child-container.open {
		display: block;
	}
	.main-menu > .horizontal > .navigation-item.has-child > a span.label::after {
		display: none;
	}
	.responsive-navigation .navigation-item.has-child .child-opener {
		position: absolute;
		right: 0;
		top: 0;
		height: 40px;
		width: 40px;
	}
	.main-menu .responsive-navigation .navigation-item.has-child .child-opener::before {
		position: absolute;
		content: "\f107";
		z-index: 99;
		font-family: 'FontAwesome';
		font-size: 19px;
		right: 15px;
		top: 10px;
		height: 22px;
		line-height: 1;
	}
	.main-menu .responsive-navigation .navigation-item.has-child .child-opener.close::before {
		position: absolute;
		content: "\f106";
		z-index: 99;
		font-family: 'FontAwesome';
		font-size: 19px;
		right: 15px;
		top: 10px;
		height: 22px;
		line-height: 1;
	}
	.main-menu .horizontal .navigation-item.has-child {
		position: relative;
	}
	.main-menu .navigation-item .navigation-item-child-container .navigation-item {
		text-align: center;
		padding: 5px !important;
	}
	#webcommander-page .main-menu {
		padding-left: 0;
	}
	/*end:menu*/	
	#webcommander-page .header-contact-info .contact-img {
		margin-right: 0;
	}
	#webcommander-page .header-contact-info h3 {
		padding-top: 5px;
	}
	#webcommander-page .header-contact-info p {
		display: none;
	}
	.checkout-page-options .registered-customer {
		border-left: 1px solid #3e3b3b;
		display: inline-block;
		padding-left: 4%;
		width: 45%;
	}
	.checkout-page-options .new-customer {
		display: inline-block;
		padding-right: 4%;
		vertical-align: top;
		width: 45%;
		padding-left: 1%;
	}
	.main-menu .navigation-item .navigation-item-child-container {
		padding: 15px 15px 20px !important;
		box-sizing: border-box;
	}
	.simpleCaptcha-container .errorlist {
		min-width: auto!important;
		width: 100%;
		overflow: hidden;
		max-width: 100%;
	}
	#webcommander-page .header-cart .quick-cart {
		display: block;
		height: auto;
		overflow: hidden;
		padding-right: 0;
		position: absolute;
		right: 0;
		text-align: right;
		top: 0;
		z-index: 9999;
	}
	.header-cart .quick-cart .cart-widget-img {
		display: none;
	}
	.header .cart-menu-button::after {
		display: none;
	}
	.header .cart-menu-button {
		background-color: rgba(0, 0, 0, 0);
		background-image: url("../images/header-cart.png");
		background-repeat: no-repeat;
		float: right;
		margin: 0 20px 0 0;
	}
	.header .widget-cart .content.show {
		position: relative;
	}
	#webcommander-page .header-cart .quick-cart .cart-widget-img {
		display: block;
		text-align: center;
		position: relative;
		margin: 0 auto;
	}
	.quick-cart-content{
		top: 55px;
	}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {

	
}
 @media (max-width: 767px) {
.popup .header {
	padding: 10px 0;
}
.product-widget .variation-container .chosen-container {
    margin-left: 0 !important;
}
.popup.add-to-cart-popup .footer {
    padding: 5px 0px;
}
.add-to-cart-popup .short-info div, .add-cart-information-popup .short-info div {
    padding-bottom: 0;
}
.add-to-cart-popup .stepper {
	margin-bottom: 0;
}
.add-to-cart-popup .prodict-name {
    font-size: 15px;
}
.page-post-payment .product-name-column {
    width: 100%;
}
.add-to-wish-list-popup .product-summery{
	display: none;
}
.simpleCaptcha-container .form-row.simple-captcha{
    margin-top: 10px;
    vertical-align: middle;
}
.popup .close-icon:after {
    content: '';
    font-size: 15px;
    font-family: sans-serif;
    background: #000 url(/template/images/cross-icon.png) no-repeat scroll center;
    position: absolute;
    height: 20px;
    width: 20px;
    top: -19px;
    right: -10px;
    padding: 15px;
    border-radius: 50%;
    background-size: 41%;
}
.shipment-calculator-popup .header .status-message {
	font-size: 17px;
}
.popup .button-line, .popup .footer{
	padding: 15px 0px;
}
.shipment-calculator-form .form-row {
    margin-bottom: 0px;
}
	.popup button {
		padding: 10px;
	}
	.quick-cart-content{
		z-index: 99999;
	}
	.popup .button-item{
		margin-top: 5px;
	}
	 .image-view .product-view-height-width .image, .product-view.image-view img{
	height: auto;
}
	 .body .page-content {
		padding: 30px 15px;
	}
	.cartitem-table td.price {
		padding-bottom: 30px;
	}
	.cartitem-table td.remove {
		padding-top: 20px;
		width: 100%;
	}
	 .cartitem-table .action-column {
		width: 100%;
	}
	.page-post-payment span.custom-message.pending-message p {
		font-size: 16px;
		text-align: center;
		padding-bottom: 5px;
	}
	.page-post-payment .post-order-contact-us, .page-post-payment .order-info {
		text-align: center;
		font-size: 14px;
		padding-bottom: 10px;
	}
	.page-post-payment .cartitem-table .title {
		display: none;
	}
	.popup{
		max-width: 400px;
		min-width: inherit;
	}
	 .image-popup-container .image-wrapper{
		 padding: 15px;
	 }
	.add-to-cart-popup td.product-img {
		width: 70px;
		padding-right: 10px !important;
	}
	/* popup css */
	.product-widget h1.product-name {
		font-size: 26px;
		margin-bottom: 0;
	}
	.product-detail-height {
		height: auto;
	}
	#spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
		width: 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	#spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
		width: 100% !important;
		flex: 0 0 100% !important;
		padding-left: 0 !important;
	}
	.page-product .bmui-tab {
		padding-top: 30px;
	}

	.popup .body {
		background-color: #333333;
		padding: 10px 0;
	}
	.popup {
		box-shadow: none;
		padding: 10px 20px;
		background: #333;
		box-sizing: border-box;
	}
	.popup .button-item .continue-shopping-btn, .popup .button-item .cart-page-button {
		padding: 8px 12px;
		font-size: 11px;
		width: auto;
	}
	 
	.jssor-slider-container .container [u="caption"] {
		left: 6.5% !important;
		top: 32%!important;
	}
	.product-view.image-view .product-block, .product-view.scrollable-view .product-block {
		width: 290px;
		margin: 0 auto;
	}
	.category-details-container .title{
		font-size: 26px;
		padding-bottom: 15px;
	}
	.widget-form .double-input-row, .widget-form .single-input-row, .widget-form .triple-input-row {
		margin-bottom: 15px;
	}
	.checkout-page-options .registered-customer {
		border-left: 0px solid #3e3b3b;
		display: block;
		padding-left: 0%;
		width: 100%;
		
	}
	.checkout-page-options .new-customer {
		display: block;
		padding-right: 0%;
		vertical-align: top;
		width: 100%;
		padding-left: 0%;
		margin-bottom: 35px;
	}
	.checkout-page-options .registered-customer input[type=text], .checkout-page-options .registered-customer input[type=password] {
		width: 100%;
		float: none;
	}
	.checkout-page-options .registered-customer button.login-submit {
		float: none;
		max-width: 100%;
	}
	.registered-customer .form-row.lost-password-row {
		padding-left: 0;
	}
	.product-view.image-view .header {
		position: relative;
		text-align: center;
	}
	 .main-menu .navigation-item-child-container .navigation-item {
		display: inline-block;
		width: 33.33%;
		box-sizing: border-box;
		padding: 5px!important;
	}
	.product-view .content {
		margin-left: 0;
		text-align: center;
	}
	#webcommander-page .footer .widget-newsletter {
		padding-left: 15px;
		padding-top: 20px;
		padding-right: 15px;
		box-sizing: border-box;
		padding-bottom: 50px;
		height: 135px;
		background: #d6171f;
	}
	.newsletter-section .valid-verify-form{
		position: relative;
		display: inline-block;
	}
	.newsletter-section .form-row input[type="text"]{
		display: block;
	}
	.newsletter-section.widget-newsletter .form-row.mandatory label {
		margin-right: 0;
	}
	.newsletter-section .form-row.mandatory {
		text-align: left;
	}
	.newsletter-section button.newsletter-subscription.submit-button {
		right: 0px;
		top: 30px;
	}
	#webcommander-page  .bmui-tab.left-side-header .bmui-tab-header-container {
		width:100%;
	}
	#webcommander-page.responsive .widget-storeLogo img {
		max-width: 450px;
		margin: 0 auto;
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	#webcommander-page.responsive .widget-storeLogo {
		text-align: center;
	}
	#webcommander-page .header-contact-info p {
		margin: 0;
		font-size: 11px;
	}
	#webcommander-page .header-contact-info h3 {
		font-size: 19px;
	}
	.page-home .bmui-tab .bmui-tab-header::after {
		z-index: 9;
	}
	#webcommander-page .footer .widget-container {
		height: 980px;
	}
	#webcommander-page > .footer {
		padding-bottom: 50px;
	}
	/*start*/
	#webcommander-page .footer-top.flex-container {
		display: block;
		text-align: left;
	}
	#webcommander-page .footer-top.flex-container .flex-item {
		display: inline-block;
		margin: 0 0 25px;
		padding: 0;
		text-align: left;
		vertical-align: top;
		width: 40%;
	}
	#webcommander-page .footer-top.flex-container .flex-item .aside-img {
		margin-right: 6px;
	}
	.aside-img, .aside-text {
		display: inline-block;
		vertical-align: middle;
	}
	#webcommander-page .footer-top.flex-container .flex-item .aside-text h4 {
		font-size: 14px;
	}
	#webcommander-page .footer-top img {
		width: 40px;
	}
	#webcommander-page .footer-top a:first-of-type img {
		width: 100px;
	}
	/*end*/



	#webcommander-page .widget.widget-tabAccordion .bmui-tab .bmui-tab-header {
		margin-bottom: 25px;
	}
	#webcommander-page .widget.widget-tabAccordion .bmui-tab .bmui-tab-header {
		width: 190px;
	}
	#webcommander-page.page-contact-us .no-fixed-container .no-fixed-left,
	#webcommander-page.page-contact-us .no-fixed-container .no-fixed-right {
		width:100%;	
	}

	.contact-form .widget-title {
		font-size: 14px;
		line-height: 25px;
		padding-bottom: 15px;
	}
	#webcommander-page.page-contact-us textarea{
		height:100px;	
	}
	.contact-form{
		padding-top:40px;	
	}
	#webcommander-page.page-contact-us  .simpleCaptcha-container .form-row.simple_captcha_input_field input {
		width: 100%;
		margin-top:6px;
	}
	#webcommander-page.page-contact-us  .simpleCaptcha-container label{
		display:none;	
	}
	/*end*/
	#webcommander-page.page-service  .simpleCaptcha-container .form-row.simple_captcha_input_field input {
		width: 100%;
		margin-top:6px;
	}
	#webcommander-page.page-service  .simpleCaptcha-container label{
		display:none;	
	}
	#webcommander-page.page-service textarea{
		height:100px;	
	}
	/*end*/
	#webcommander-page.page-finance-enquiry  .simpleCaptcha-container .form-row.simple_captcha_input_field input {
		width: 100%;
		margin-top:6px;
	}
	#webcommander-page.page-finance-enquiry  .simpleCaptcha-container label{
		display:none;	
	}
	#webcommander-page.page-finance-enquiry textarea{
		height:100px;	
	}
	#webcommander-page  .service-text .col-sm-8,#webcommander-page   .service-text .col-sm-4 {
		width: 100%;
		padding:0;
	}
	#webcommander-page  .wc-snippet-Service .container {
		width: 100%;
	}
	#customer-profile-tabs .bmui-tab-body-container input[type=text], #customer-profile-tabs .bmui-tab-body-container input[type=password], #customer-profile-tabs .bmui-tab-body-container select, #customer-profile-tabs .bmui-tab-body-container textarea {
		width: 100%;
	}
	#customer-profile-tabs .form-row label:empty {
		display: block;
	}
	#customer-profile-tabs .accordion-item .form-row.btn-row{
		padding-left: 0;
	}
	#customer-profile-tabs #bmui-tab-wish-list .form-row.btn-row button {
		width: auto;
	}
	#customer-profile-tabs #bmui-tab-wish-list .wish-list-edit-form input[type=text] {
		max-width: 100%;
	}
	#customer-profile-tabs .gift-registry-create-edit-form .Zebra_DatePicker_Icon_Wrapper {
		width: 100%;
	}
	#customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-body-container {
		padding: 15px;
	}
	#customer-profile-tabs .bmui-tab-body-container .errorlist.after .message-block {
		margin-left: 0;
	}
	.widget-form .double-input-row  .form-row:nth-of-type(1){
		margin-bottom: 15px;
	}
	.widget-form .double-input-row .form-row{		
		width: 100%;
	}
.finance-enquiry-form .form-row.year-row {
    width: 40%;
}
.finance-enquiry-form .form-row.month-row {
    width: 30%;
    padding-left: 25px;
    margin-top: 25px;
}
.finance-enquiry-form .form-row.net-inc-row {
    width: 30%;
    margin-left: 0;
    margin-top: 25px;
}
.finance-enquiry-form .form-row.year-row input, .finance-enquiry-form .form-row.month-row input {
    width: 100%;
}
.finance-article br{
	display: none;
}
.search-form.show .search-text {
    width: 79%;
}
.accordion-panel > .accordion-item.expanded {
    padding: 15px 20px 25px;
}
.edit-address-mode-block .button {
    width: 100%;
}
.header-cart .quick-cart .cart-widget-text {
	color: rgba(255,255,255,0.9);
    padding-left: 0;
    font-size: 13px;
}
.header-contact-info .contact-text {
    float: left;
    line-height: 16px;
}
.cartitem-table td .wrapper::before {
	font-weight: 400!important;
}
.bmui-tab-header.bmui-state-default.bmui-tab-active.bmui-state-active::after{
	display: none;
}
figure {
	margin: 0;
}
.home-tab p {
    font-size: 14px;
}
.home-tab-section h3{
	font-size: 20px;
	margin-bottom: 0;
}
#webcommander-page .finance-tab .finance-left-text h2{
	font-size: 16px;
}
.widget.widget-snippet .home-featured-section .single-feature {
    min-height: 385px;
}
.block-btns {
    text-align: center;
    margin: 5px 0 50px;
}
.home-finance {
    margin-bottom: 55px;
}
img.popup-image{
	max-width: 100%;
}
.login-form .title {
    font-size: 24px;
}
.page-post-payment span.custom-message.pending-message p{
    font-size: 14px;
}
span.custom-message.pending-message h4 {
    font-size: 16px;
    margin-top: 10px;
	padding-bottom: 6px;
}
.accordion-panel > .label-bar{
	font-size: 14px;
}
div.gift-certificate-code-panel, div.discount-coupon-code-panel{
	padding: 15px;
}

.confirm-order.accordion-item .cartitem-table col {
    display: block;
}
.finance-enquiry-form .form-row > label {
    display: block;
    margin-bottom: 10px;
}
.radio-checkbox-row {
    display: block;
}
.radio-checkbox-row .radio {
    display: inline-block;
    padding: 3px 6px;
}
}


@media (max-width: 480px) {
	.shipping-address.accordion-item.expanded .button {
    width: 100%;
    margin-bottom: 0;
}
	.copyright-text p{
		padding: 0 10px;
	}
	.quick-cart-content {
		position: absolute;
		width: 100%;
		padding: 10px;
		top: 100%;
		width: 280px;
	}
	.selector-mode-block input.button.step-continue-button {
		margin: 10px 0;
	}
	.cart-details-link .checkout {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		margin-bottom: 10px;
	}
	.cart-details-link .view-cart {
		float: none;
		width: 100%;
		text-align: center;
		display: block;
		box-sizing: border-box;
	}
	.gift-certificate-code-panel .button, .discount-coupon-code-panel .apply-discount-coupon {
		text-align: center;
		display: block!important;
	}
	.search-form.show {
		width: 318px;
	}
	.finance-enquiry-form .form-row.year-row {
		width: 100%;	
		padding: 0 15px;
		margin-bottom: 15px;
	}
	.finance-enquiry-form .form-row.month-row {
		width: 100%;	
		padding: 0 15px;
		margin-bottom: 15px;
		margin-top: 0;
	}
	.finance-enquiry-form .form-row.net-inc-row {
		width:100%;
		padding: 0 15px;
		margin-bottom: 15px;
		margin-top: 0;
	}
	.finance-enquiry-form .form-row.year-row input, .finance-enquiry-form .form-row.month-row input {
		width: 100%;
		padding: 10px;
	}
	#customer-profile-tabs .button.profileLogout {
		float: none;
		display: block;
		margin-top: 10px;
	}
	#customer-profile-tabs .button.profileLogout > a {
		width: 100%;
		display: block;
		text-align: center;
	}
	#customer-profile-tabs .accordion-panel > .accordion-item.expanded .wrap{
		overflow: auto;
	}
	.alert-popup.time-out.popup.active {
		min-width: 300px;
	}
	#customer-profile-tabs .billing-address table, #customer-profile-tabs .shipping-address table {
		width: 100%;
	}
	#customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-body-container {
		margin-bottom: 40px;
		min-height: auto;
	}
	#customer-profile-tabs .button, #customer-profile-tabs button{
		width: 100%;
		display: block;
		text-align: center;
		margin-top: 10px;
		box-sizing: border-box;
	}
	#customer-profile-tabs #bmui-tab-store-credit .edit-address-form textarea {
		margin: 5px 0 10px;
		padding: 0;
	}
	.gift-registry-list, #order-list, #abondoned-cart-list, .order-items-wrap, .wish-list-list, #saved-cart-listing, #customer-profile-manage-account .wrap{
		overflow-x: auto;
	}
	.gift-registry-list table, #order-list table, #abondoned-cart-list table, .order-items-wrap table, .wish-list-list table , #saved-cart-listing table, #customer-profile-manage-account .wrap table{
		width: 480px;
	}
	.wish-list-edit-form .button{
		width: 100%;
	}
	.header .main-menu .navigation-item .navigation-item-child-container .navigation-item a{
		margin-bottom: 0;
	}
	.main-menu .navigation-item-child-container .navigation-item {
		width: 50%;
	}
.widget-newsletter .message-block{
	width: 100%;
}

.page-home .widget.widget-tabAccordion .bmui-tab-header-container {
	padding: 25px 5px 5px;
}
.copyright-text span {
	display: block;
	text-align: center;
}
/*start*/
.newsletter-section.widget-newsletter .form-row.mandatory label {
	font-size: 18px;
	margin-right: 7px;
}

button.newsletter-subscription.submit-button::after {
	top: auto;
}
.newsletter-section button.newsletter-subscription.submit-button {
	top: 8px;
	right: -20px;
}
#webcommander-page .footer .widget-newsletter {
}
/*end*/

#webcommander-page.page-login    .login-form {
    margin: 15px auto 30px;;
}
.header   .main-menu .navigation-item .navigation-item-child-container{
	padding-top:0;
}
.header .main-menu .navigation-item-child-container .navigation-item{
	vertical-align:top;	
}
.header .main-menu .navigation-item .navigation-item-child-container .navigation-item a {
    margin-top: 7px;
    padding: 1px;
    vertical-align: top;
	font-size:11px;
}
.simpleCaptcha-container .form-row.simple_captcha_input_field label{
	display: none;
}
.simpleCaptcha-container .form-row.simple_captcha_input_field input {
    width: 100%;
}
.shipment-calculator.button, .save-cart.button, .empty-cartitem-btn.cartitem-btn.button, .update-cartitem-btn.cartitem-btn.button {
    background: transparent;
    border: 1px solid #bdbdbd;
    text-transform: uppercase;
    padding: 10px 30px;
    box-sizing: border-box;
    display: inline-block;
    height: 40px;
    margin-left: 0;
	width: 100%;
}
.cartitem-btn-wrapper .button {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    height: 40px!important;
}
.registration-form > .form-row {
    width: 100%;
    float: none;
}

}

@media (max-width: 479px) {
#webcommander-page .widget.widget-tabAccordion .bmui-tab .bmui-tab-header {
	width: 130px;
}
#webcommander-page  .widget.widget-tabAccordion .bmui-tab .bmui-tab-header{
	font-size:17px;	
}

#webcommander-page .footer .newsletter {
	max-width: 320px;
}
.newsletter-section button.newsletter-subscription.submit-button {
	right: 0px;
	top: 30px;
}

#webcommander-page .footer-top.flex-container .flex-item {
	width: 49%;
}
.category-image-view.category{
	width: 100%;
}
	.simpleCaptcha-container .errorlist {
		min-width: 150px!important;
		width: 150px;
		overflow: hidden;
		max-width: 100%;
		display: block;
		text-align: left;
	}
	.simpleCaptcha-container .errorlist.after .message-block{
		text-align: left;
		overflow: hidden;
		width: 150px;
	}
	 .popup{
		 max-width: 280px;
		 min-width: inherit;
	 }
	 .gift-certificate-code-panel, .discount-coupon-code-panel{
	padding: 15px;
}
.widget > .widget-title, .checkout-page-options > h1, .page-heading {
    font-size: 20px;
}
}
@media (max-width: 320px) {

}